export const wrapToJson = (selection: any) => {
   let response = [];
   Object.keys(selection).map(row_ => {
      const row = row_ as unknown as number;
      response.push({
         id_product: selection[row].id_product || '',
         id_variation: selection[row].id_variation || '',
         id_category: selection[row].id_category || ''
      });
   });

   return JSON.stringify({sets: response});
}
